<html>

<head></head> 

<body>

<?php

$filetype=$_POST["filetype"];

$filename=$_POST["filename"];

$exportname=$filename;

include("gallery_download.php");

echo "<img src='uploadspic/".$filename."' style='height:40%;width:100%;'>";

?>

</div></div>

</div>

</body>

</html>